{
  "type": "immersiveengineering:metal_press",
  "conditions": [],
  "energy": 2400,
  "input": {
    "tag": "forge:ingots/iron"
  },
  "mold": "immersiveengineering:mold_wire",
  "result": {
    "base_ingredient": {
      "item": "createaddition:iron_wire"
    },
    "count": 2
  }
}